table.tableData {
    background-color: #FBFDFF;
    border: 1px solid #236593 !important;
    border-collapse: separate;
    margin-bottom: 12px;
    width: 95%;
}
.tableData td {
    border-bottom: 1px solid #236593;
    border-right: 1px solid #236593;
    color: #000000;
    padding: 5px 7px 5px 10px;
}
.tableData th, .tableDataHdr {
    background-color: #236593;
    color: #FFFFFF;
    font-weight: bold;
    padding: 5px 7px 5px 10px;
    text-align: left;
}
.tableDataHdr a, .tableData th a {
    color: #FFFFFF;
}
.tableBox {
    background: none repeat scroll 0 0 #FBFDFF;
    border: 1px solid #001C3E;
    color: #000000;
    padding: 3px;
}
.tableData caption {
    font-weight: bold;
    text-align: left;
}
.sidebar {
    background: url("ftp/_gfx/int/sidebar_bg.gif") repeat-x scroll center bottom #E9EFF7;
    border-top: 5px solid #05264C;
    float: right;
    margin: 10px 0 10px 10px;
    padding: 10px 10px 40px;
    width: 180px;
}
.pictureCaption, .pictureCaption p {
    color: #6A655C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9px !important;
    font-weight: 900 !important;
    line-height: 14px;
}
#sf_plugins {
    height: 23px;
    margin: 30px auto 10px;
    width: 244px;
}
#sf_plugins ul {
    margin: 0;
    padding: 0;
}
#sf_plugins li {
    float: left;
    margin: 0;
    padding: 0;
}
#sf_plugins .sf_plugins_nav li, #sf_plugins .sf_plugins_nav a {
    display: block;
    overflow: hidden;
    text-indent: -9999px;
}
#sf_plugins .sf_plugins_nav a {
    background-image: url("../_gfx/sfgov/plugins_icons_final.gif");
    background-repeat: no-repeat;
    height: 23px;
}
#sf_plugins_title {
    background: url("../_gfx/sfgov/download_viewers.gif") no-repeat scroll 20px top transparent;
    height: 20px;
    width: 100%;
}
#sf_plugins_acrobat a {
    background-position: -97px 0;
    width: 27px;
}
#sf_plugins_acrobat a:hover {
    background-position: -97px -23px;
}
#sf_plugins_flash a {
    background-position: -127px 0;
    width: 27px;
}
#sf_plugins_flash a:hover {
    background-position: -127px -23px;
}
#sf_plugins_powerpoint a {
    background-position: -157px 0;
    width: 27px;
}
#sf_plugins_powerpoint a:hover {
    background-position: -157px -23px;
}
#sf_plugins_excel a {
    background-position: -187px 0;
    width: 27px;
}
#sf_plugins_excel a:hover {
    background-position: -187px -23px;
}
#sf_plugins_word a {
    background-position: -217px 0;
    width: 27px;
}
#sf_plugins_word a:hover {
    background-position: -217px -23px;
}
.Small {
    font-size: 92%;
    line-height: 120%;
}
.Smaller {
    font-size: 85%;
    line-height: 120%;
}
.Smallest {
    font-size: 78%;
    line-height: 120%;
}
.Large {
    font-size: 105%;
    line-height: 120%;
}
.Larger {
    font-size: 115%;
    line-height: 120%;
}
.Largest {
    font-size: 120%;
    line-height: 120%;
}
.DPW-Blue {
    color: #236593;
}
body {
    font-size: 12px;
}
h1 {
    color: #236593;
    font-weight: bold;
    line-height: 1.2;
    margin: 0 0 15px;
    padding: 0;
}
h2 {
    color: #555555;
    font-weight: bold;
    line-height: 1.2;
    margin: 0;
    padding: 0;
}
h3 {
    color: #236593;
    font-weight: bold;
    line-height: 1.2;
    margin: 0;
    padding: 0;
}
h4 {
    color: #000000;
    font-weight: bold;
    line-height: 1.3;
    margin: 0;
    padding: 0;
}
h5 {
    color: #236593;
    font-style: italic;
    font-weight: bold;
    line-height: 1.3;
    margin: 0;
    padding: 0;
}
h6 {
    color: #000000;
    font-weight: bold;
    line-height: 1.3;
    margin: 0;
    padding: 0;
}
h7 {
    color: #236593;
    font-style: italic;
    line-height: 1.3;
    margin: 0;
    padding: 0;
}
img {
    border: 0 none;
    /*margin: 5px;*/
    padding: 0;
}
blockquote {
    background: none repeat scroll 0 0 #E7F0F4;
    font-size: 110%;
    font-style: italic;
    font-weight: bold;
    padding: 20px;
}
h2 {
    font-size: 14px;
}
h3 {
    font-size: 14px;
}
h4 {
    font-size: 13px;
}
h5 {
    font-size: 13px;
}
h6 {
    font-size: 12px;
}
h7 {
    font-size: 12px;
}
p, blockquote {
    margin: 0 0 11px;
}
ul, ol, dl {
    margin: 0 0 11px;
    padding: 0 0 0 30px;
}
ul ul, ul ol, ul dl, ol ul, ol ol, ol dl, dl ul, dl ol, dl dl {
    font-size: inherit;
    padding: 0 0 0 20px;
}
li ul, li ol, li dl {
    margin-bottom: 5px;
}
a, a:visited {
    color: #DD5F03;
    text-decoration: none;
}
a:hover, a:active {
    color: #236593;
    text-decoration: underline;
}
.error_message {
    color: #CC6600;
    font-weight: bold;
}
.clearfix:after, #mainSpan:after, .contentheader:after, .container:after, .content:after, .title:after, .width_container:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
* html.clearfix, * html#mainSpan, * html.contentheader, * html.container, * html.content, * html.title_right, * html.width_container {
    height: 1%;
}
.clearfix, #mainSpan, .contentheader, .container, .content, .title_right, .width_container {
    display: block;
}
#homepage {
    border: 0 none;
    margin: 6px auto 0;
    width: 962px;
}
#homepage img {
    border: 0 none;
    margin: 0;
    padding: 0;
}
#homepage td {
    border: 0 none;
    padding: 0;
}
#main {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 0 0 7px !important;
}
#homepage table {
    border: 0 none;
    float: left;
    margin-bottom: 0;
}
#homepage table td {
    border: 0 none;
    vertical-align: top;
}
#homepage a, #homepage a:visited {
    color: #236593;
    font-weight: normal;
    text-decoration: none;
}
#homepage a:hover, #homepage a:active, #ohmepage a:focus {
    color: #EB811D;
    text-decoration: underline;
}
#hmcol_left {
    background: url("../_gfx/hmpg/hmcol_left.gif") no-repeat scroll left top transparent;
    height: 516px;
    margin-bottom: 0;
    margin-right: 6px;
    width: 206px;
}
#hmcol_left td {
    padding: 0;
}
#hmcol_left h2 {
    color: #000000;
    font: bold 15px/1.2 Arial,Helvetica,sans-serif;
    margin: 0 0 20px;
}
td#request311 {
    background: url("../_gfx/hmpg/leftbar_311bkgd.gif") no-repeat scroll 5px 5px transparent;
    border-bottom: 1px solid #CCCCCC !important;
    padding: 15px 10px 0 15px;
    vertical-align: top;
}
#request311 img {
    float: left;
    margin: 0 10px 0 0;
}
#Request311_form {
    clear: left;
    margin: 20px 0 0;
}
#Request311_form select {
    font: menu;
    font-size: 13px;
    padding: 2px;
    width: 175px;
    z-index: 0;
}
#Request311_button_wrapper {
    border: 0 none;
    margin: 10px 0 15px;
}
td#qlinks {
    border-bottom: 1px solid #CCCCCC !important;
    padding: 10px;
    vertical-align: top;
}
#mainSpan_wrapper_Screen #qlinks ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#mainSpan_wrapper_Screen #qlinks ul li {
    background: url("../_gfx/common/list_link_bullet.gif") no-repeat scroll left 3px transparent;
    font: 12px/1.4 Arial,Helvetica,sans-serif;
    margin: 0 0 15px;
    padding: 0 0 0 17px;
}
#smedia {
    background: url("../_gfx/hmpg/hmcol_left_bottom.gif") no-repeat scroll left bottom transparent;
    vertical-align: top;
}
#smedia_logos, #smedia_logos_home {
    border: 0 none;
    margin: 10px 0 20px 55px;
    padding: 0;
}
#smedia_logos, #smedia_logos_home {
    margin-left: 47px;
}
#smedia_logos td, #smedia_logos_home td {
    padding: 5px 3px;
    vertical-align: top;
}
#smedia_logos td img, #smedia_logos_home td img {
    border: 2px solid #FFFFFF;
    margin: 0;
    padding: 0;
}
#hmcol_center {
    height: 516px;
    margin-bottom: 0;
    margin-right: 6px;
    overflow: hidden;
    width: 470px;
}
#slideshow {
    height: 279px;
    overflow: hidden;
    width: 470px;
}
#slideshow img {
    border: 0 none;
    float: left;
    margin: 0;
    padding: 0;
}
#imgHidden {
    display: none;
}
#mission p {
    /*background: url("../_gfx/hmpg/dpw_mission.gif") no-repeat scroll left 50% transparent; */
    color: #236593;
    font: 14px/1.3 Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 10px 0 10px 10px;
}
#highlights {
    background: url("../_gfx/hmpg/highlight_bkgd.gif") repeat-x scroll left bottom transparent;
    border: 1px solid #236593 !important;
    height: 170px;
}
#highlights h2 {
    background: url("../_gfx/hmpg/highlights_h2_bkgd.gif") repeat-x scroll left 50% transparent;
    color: #FFFFFF;
    font: bold 16px/1.5 Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 5px 10px;
}
#mainSpan_wrapper_Screen #highlights ul {
    list-style-type: none;
    margin: 20px 10px 10px 30px;
    padding: 0;
}
#mainSpan_wrapper_Screen #highlights ul li {
    background: url("../_gfx/common/list_link_bullet.gif") no-repeat scroll left 3px transparent;
    font: 13px/1.2 Arial,Helvetica,sans-serif;
    margin: 0 0 15px;
    padding: 0 0 0 20px;
}
#mainSpan_wrapper_Screen #highlights a {
    font-weight: bold;
}
#hmcol_right {
    height: 516px;
    margin-bottom: 0;
    width: 270px;
}
#map {
    border-bottom: 10px solid #FFFFFF !important;
    height: 230px;
    overflow: hidden;
    padding: 0;
}
#hmcol_right .hmheader {
    background: url("../_gfx/common/insection_h_bkgd.gif") repeat-x scroll left top transparent;
    border-bottom: 4px solid #FFFFFF;
    height: 26px;
}
#focus {
    height: 202px;
    overflow: hidden;
    padding: 0;
}
#hmcol_right h2 {
    color: #FFFFFF;
    font: bold 14px Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 8px;
    text-align: center;
}
#hmpg_bttn {
    height: 170px;
    margin-top: 7px;
}
#hmpg_bttn td {
    padding-right: 5px;
}
#hmpg_bttn td#last {
    padding-right: 0;
}
#hmpg_bttn img {
    margin: 0;
    padding: 0;
}
form {
    margin: 0;
    padding: 0;
}
